Bug 18351 - [DM30] missing function(*) in table
Summary: [DM30] missing function(*) in table
Status: CLOSED FIXED
Alias: None
Product: XPath / XQuery / XSLT
Classification: Unclassified
Component: Data Model 3.0 (show other bugs)
Version: Last Call drafts
Hardware: PC Windows XP
: P2 minor
Target Milestone: ---
Assignee: Norman Walsh
QA Contact: Mailing list for public feedback on specs from XSL and XML Query WGs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-22 19:20 UTC by Andrew Eisenberg
Modified: 2012-10-10 19:09 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Eisenberg 2012-07-22 19:20:02 UTC
Section 2.7.4, Type System, contains a diagram that shows the relationship between item and function(*). The corresponding table below it shows only xs:anyAtomicType and node as being directly derived from item. function(*) should be added to this table.
Comment 1 Norman Walsh 2012-10-09 14:27:43 UTC
Fixed, I believe.